Bug 37634 - Xroger missing from screensaver
Summary: Xroger missing from screensaver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-25 16:26 UTC by Kurt Swanson
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-25 17:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kurt Swanson 2001-04-25 16:26:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)


The Xroger screen saver is no longer available.

Reproducible: Always
Steps to Reproduce:
1. Choose Xroger in Gnome configuration tool screensaver
2. Test
3.
	

Actual Results:  Blank screen with error messages

Expected Results:  Big red X with a scull.  Scary.

Comment 1 Bill Nottingham 2001-04-25 17:04:38 UTC
The logo changed, so it went away.

Assigning to control center so they can take it out of the list.

Comment 2 Jonathan Blandford 2001-08-10 22:05:26 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.